Status: Closed Start date: July 22, 2021

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Download of lyrics do not work for audacious 4.1-2 with audacious-plugins 4.1-1 and audacious-libs 4.1-2 (Fedora 34 x86_64). The

error is :-

<0x7f0bc80ab7f0> Could not open URL: 0 (503)

The lyrics are set up in audacious to be downloaded from "lyrics.ovh". If the lyrics exist as *.lrc files on the local hard drive they work

correctly. Thank you.

History

#1 - July 26, 2021 21:53 - John Lindgren

- Tracker changed from Bug to Support

503 is a server error -- probably not a bug on our side.

#2 - July 26, 2021 22:31 - Device Null

Thanks for that. Does this mean we need to let lyrics.ovh know they have a problem?

#3 - August 13, 2021 15:28 - Thomas Lange

https://lyrics.ovh/ still returns "503 - Service Unavailable". :(

@Device Null: The disruption should be obvious for the lyrics.ovh team, but if you find contact information, feel free to notify them.

#4 - December 24, 2021 18:02 - John Lindgren

- Status changed from New to Closed
